## VTimezone

Description

Located in /inc/vtimezone.php (line 9)

    vComponent
       |
       --VTimezone

Method Summary
static void getInstance ( $name)
static void msCdoToOlson ( $tzcdo)
Methods
static getInstance (line 11)
void getInstance ( $name)

- $name

static msCdoToOlson (line 24)
void msCdoToOlson ( $tzcdo)

- $tzcdo

Documentation generated on Wed, 04 Jul 2012 10:13:10 +0000 by phpDocumentor 1.4.3